@charset "utf-8";

@media (min-width: 992px){
	.global-nav li.logged-in{
	    width: calc(100% / 8);
	}
}

ul.menu-second.sub-nav {
    position: absolute;
    left:0;
    width: 100%;
    padding:inherit;
}
.m-item{
	color: #262532;
	cursor: pointer;
}
.m-item:hover{
	color: #fff
}
.global-nav-link__sub{
	color:#402188;
}
.is-same-category .global-nav-link {
    color: #fff;
}
.menu-second li.list_height{
	width:-webkit-fill-available;
	padding:1em;
	border-bottom: solid 1px #fff;
    background: #baafd4;
    border-radius:4px;
    font-size:.875em;
}
.menu-second li.list_height::after{
	display:none;
}
@media only screen and (max-width: 991px) {
	ul.menu-second.sub-nav {
		position:relative;
		top:unset;
		width:auto;
	}
	.m-item{
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    border-bottom: solid 1px #fff;
	    padding: 12px 8px;
	    font-size: .875em;
	    line-height: 1.15;
        position: relative;
	}
	.list_height {
	    padding-left: 1em;
	    font-size: .8em;
    }
    .accordion_icon{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:1em;display:inline-block;box-sizing:border-box;width:10px;height:10px}
	.accordion_icon span{background-color:#402188;position:absolute;left:0;width:10px;height:2px;-webkit-transition:all 1s;transition:all 1s}
	li.is-same-category .m-item .accordion_icon span{background-color:#FFF;}
	.accordion_icon span:nth-of-type(1){top:5px;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
	.accordion_icon span:nth-of-type(2){top:5px;opacity:1}
	.accordion_icon.nav-open span:nth-of-type(1){-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
	.accordion_icon.nav-open span:nth-of-type(2){opacity:0}
}